Bug 1775217 - Explore type access review tab incorrectly says "at the cluster scope"
Summary: Explore type access review tab incorrectly says "at the cluster scope"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.2.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1775156
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-21 15:13 UTC by Samuel Padgett
Modified: 2020-01-07 17:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1775156
Environment:
Version: 4.3.0-0.ci-2019-11-20-121416 Cluster ID: a4b30cf7-41e8-47f3-ba84-b953c06bca5e Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:70.0) Gecko/20100101 Firefox/70.0
Last Closed: 2020-01-07 17:55:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3527 None closed Bug 1775217: Fix access review message for namespaced resources 2020-04-01 15:54:47 UTC
Red Hat Product Errata RHBA-2020:0014 None None None 2020-01-07 17:55:23 UTC

Description Samuel Padgett 2019-11-21 15:13:33 UTC
+++ This bug was initially created as a clone of Bug #1775156 +++

When checking access in a particular project, the access review tab will always show "at the cluster scope" in the message even if a namespace is selected.

Comment 2 shahan 2019-12-17 10:09:44 UTC
The following subjects can create pods in namespace hasha-pro1 at the cluster scope.

4.2.0-0.nightly-2019-12-15-230238

Comment 5 errata-xmlrpc 2020-01-07 17:55:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0014


Note You need to log in before you can comment on or make changes to this bug.